CREATE TABLE cso_content_metadata (
    XML              CLOB             NOT NULL,
    CONTENT_ID       VARCHAR2(128)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    RECORD_ID        VARCHAR2(128),
    SCHEMA_ID        VARCHAR2(128)    NOT NULL,
    XML              CLOB             NOT NULL,
    CONTENT_ID       VARCHAR2(128)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    RECORD_ID        VARCHAR2(128),
    SCHEMA_ID        VARCHAR2(128)    NOT NULL,
    CONSTRAINT pk_cso_content_metadata PRIMARY KEY (RECORD_ID, RECORD_ID)
);
